abs {base} | R Documentation

## Miscellaneous Mathematical Functions

### Description

These functions compute miscellaneous mathematical functions. The naming follows the standard for computer languages such as C or Fortran.

### Usage

    abs(x)
    sqrt(x)

### Arguments

`x` | a numeric vector

### See Also

`Arithmetic` for simple, `log` for logarithmic, `sin` for trigonometric, and `Special` for special mathematical functions.

### Examples

    xx <- -9:9
    plot(xx, sqrt(abs(xx)),  col = "red")
    lines(spline(xx, sqrt(abs(xx)), n=101), col = "pink")

[Package Contents]